#student-detail {

    .titleDetailStudent {
        font-family: 'Times New Roman', Times, serif;
        background: rgb(39, 54, 121);
        border: 0.5px solid #273679;
        border-top-left-radius: 7px;
        border-top-right-radius: 7px;
        text-align: center !important;
        font-size: 20px;
        color: white;
        width: 100%;

        .anticon.anticon-user {
            vertical-align: 0.125em
        }
    }
}